body {
	font-family:calibri,arial;
	font-size:.65em;

}
.vaultTitle {display:none;}

/*
A:link {text-decoration: underline; color: #455560;}
A:visited {text-decoration: underline; color: #8CC63F;}
A:active {text-decoration: underline; color: #8CC63F; font-weight:bolder;}
A:hover {text-decoration: underline; color:#8CC63F;font-weight:bolder;}
*/

.treeSelect	{ width:450px;}
.treeSpacer	{ width:auto; }
.treeSpan	{ width:auto; }
.docSpan	{ width:auto; }


/*MAIN TEXT STYLE*/
a.hrntreeNode:hover {color:#8CC63F;font-weight:bolder;}
a.hrnDocGrid:hover {color:#8CC63F;}

/*styles for tree view*/
.hrnleafNode {color:blue;}
.hrntreeNode {color:#455560;font-weight:bolder;width:450px;}
.hrnrootNode {font-weight:bolder;color:#000;font-size:1.2em;}

/*styles for document grid*/
.hrnDocGrid {color:#455560; font-size:1.2em; /*background:url(http://rdapp/hrn/images/green-bullet.gif);	background-position:left bottom;background-repeat:no-repeat;padding:10px 0px 0px 20px;*/}
.hrnGridAltRow {background-color:#F5F5F5}
.hrnGridHeader { color:#000000; font-size:1.2em; text-align:left; border-bottom-style:double; }
.hrnGridRow { }
.hrnGridEditRow { }
.hrnGridSelectedRow { }
.hrnGridEmptyRow { }
.hrnGridPager { }
.hrnGridFooter { }
/*for loading screen this is the background lock*/
/* comment out for easier visual editing */
#progressBackgroundFilter {
  position:absolute;
  top:0px;
  bottom:0px;
  left:0px;
  right:0px;
  overflow:hidden;
  padding:0;
  margin:0;
  background-color:#000; 
  filter:alpha(opacity=50);
  opacity:0.75;
  z-index:1000;
}

/*this is the loading graphic*/
#processMessage { 
  position:absolute; 
  top:30%; 
  left:43%;
  padding:10px;
  width:14%;
  z-index:1001;
  background-color:#fff;
} 
